Doc: Remove dependencies to deprecated modules

To suppress QDoc warnings.

Change-Id: Ic1eb077701d9e9bdcaee63af9af8eaff8d2ec26f
Reviewed-by: Eike Ziller's avatarEike Ziller <eike.ziller@qt.io>
parent 213bfe9e
...@@ -51,9 +51,7 @@ depends += qtwidgets \ ...@@ -51,9 +51,7 @@ depends += qtwidgets \
qtgui \ qtgui \
qthelp \ qthelp \
qtquickcontrols \ qtquickcontrols \
qtquicklayouts \
qtlinguist \ qtlinguist \
qtscript \
qtsensors \ qtsensors \
qtuitools \ qtuitools \
qtwebkit \ qtwebkit \
......
...@@ -40,7 +40,6 @@ depends += qtwidgets \ ...@@ -40,7 +40,6 @@ depends += qtwidgets \
qtquickcontrols2 \ qtquickcontrols2 \
qtquickextras \ qtquickextras \
qtlinguist \ qtlinguist \
qtscript \
qtscxml \ qtscxml \
qtsensors \ qtsensors \
qttestlib \ qttestlib \
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment